@echo off
rem See http://www.geeks3d.com/?p=2322 for help about command line parameters.

echo Call Test 1...
call FurMark.exe /width=640 /height=480 /msaa=0 /max_time=60000 /fullscreen /nogui /nomenubar /noscore /run_mode=1 /contest_mode=0 /log_score /disable_catalyst_warning
echo Test 1 complete OK.
echo Call Test 2...
call FurMark.exe /width=1024 /height=768 /msaa=0 /max_time=60000 /fullscreen /nogui /nomenubar /noscore /run_mode=1 /contest_mode=0 /log_score /disable_catalyst_warning
echo Test 2 complete OK.
echo Call Test 3...
call FurMark.exe /width=1280 /height=1024 /msaa=0 /max_time=60000 /fullscreen /nogui /nomenubar /noscore /run_mode=1 /contest_mode=0 /log_score /disable_catalyst_warning
echo Test 3 complete OK.
echo Call Test 4...
call FurMark.exe /width=1920 /height=1200 /msaa=0 /max_time=60000 /fullscreen /nogui /nomenubar /noscore /run_mode=1 /contest_mode=0 /log_score /disable_catalyst_warning
echo Test 4 complete OK.
echo *** Read results in FurMark-Scores.txt ***
start FurMark-Scores.txt
echo Enjoy!
echo News and upates: http://www.ozone3d.net and http://www.geeks3d.com
pause 


